
<!DOCTYPE page SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">

<page title="Creative Commons - Party">
     <p class="title">Privacy meets free music</p> 
<p>Am Samstag ab 22 Uhr findet die Creative Commons-Party unter dem Motto "Privacy meets free music" statt.</p>
<p>Die zwei Dresdner Netlabels <link href="http://www.phonocake.org/">Phonocake</link> und <link href="http://elbklang.net">Elbklang</link> gestalten den Abend mit freien, elektronischen Beats.</p>

<p>Eintritt: 3 EUR!</p>

<p>
  <image title="Elbklang-Logo">http://www.datenspuren.de/images/elbklang.png</image>
  <image title="Phonocake-Logo">http://www.datenspuren.de/images/phonocake.png</image>
  <image title="Creative Commons-Logo">http://www.datenspuren.de/images/cc.png</image>
</p>
</page>
